#include "main.h"
#include <lua.h>
#include <lauxlib.h>
#include "input.h"

static int lib_buttons(lua_State *L)
{
	return 3;
}

static luaL_Reg lib[] = {
	{"buttons",lib_buttons},
	{NULL,NULL}
};

int luaopen_input(lua_State *L)
{
	luaL_register(L,"input",lib);
	return 1;
}
